Bug 1101012 - [RFE] Ability to search disks according to the Wipe After Delete option
Summary: [RFE] Ability to search disks according to the Wipe After Delete option
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: 3.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.6.0
Assignee: Idan Shaby
QA Contact: lkuchlan
URL:
Whiteboard: storage
Depends On:
Blocks: 1128691
TreeView+ depends on / blocked
 
Reported: 2014-05-25 14:30 UTC by Allon Mureinik
Modified: 2016-02-10 19:43 UTC (History)
11 users (show)

Fixed In Version: ovirt-engine-3.6.0-0.0.master.20150412172306.git55ba764
Doc Type: Enhancement
Doc Text:
Clone Of:
: 1128691 1183801 (view as bug list)
Environment:
Last Closed: 2015-11-04 11:36:56 UTC
oVirt Team: Storage
amureini: needinfo+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 37205 0 master MERGED searchbackend: Search Disks by Wipe After Delete Never

Description Allon Mureinik 2014-05-25 14:30:45 UTC
Wipe After Delete is an important attribute of a disk which has a performance and security impact when working with it.

It would be useful to add an ability to search/filter disks according to that attribute.

Comment 4 Allon Mureinik 2014-08-10 06:51:51 UTC
Sean, this seems like a nit - let's consider for 3.6.

Comment 7 lkuchlan 2015-04-15 14:21:05 UTC
Tested using ovirt-engine-3.6.0-0.0 vdsm-4.17.0-632.git19a83a2.el7.x86_64

Comment 8 Sandro Bonazzola 2015-11-04 11:36:56 UTC
oVirt 3.6.0 has been released on November 4th, 2015 and should fix this issue.
If problems still persist, please open a new BZ and reference this one.


Note You need to log in before you can comment on or make changes to this bug.